Subject: Ticket Assigned - product inquiry
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:33:04 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry User                    Hello!           04:10 PM, 18th Feb                     User                    I would like to purchase 2 home fragrances now online to collect in 2-3 hours today, from Centerpoint located in Marina Mall           04:12 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:15 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:17 PM, 18th Feb                   Arunjay Raj                   We would like to inform  that whenever you placed online order.           04:17 PM, 18th Feb                   Arunjay Raj                   There will estimated delivery to complete the order.           04:18 PM, 18th Feb                     User                   
  Yes, it says 2-3 business days, but I'm flying tomorrow I wondered if it is possible to order and collect today           04:19 PM, 18th Feb                   Arunjay Raj                   we request you to please visit the  nearest store.           04:22 PM, 18th Feb                     User                    I understand that, but I will loose the 20% discount when I buy offline ((           04:25 PM, 18th Feb                   Arunjay Raj                   We are sorry to inform  that whenever you place online order then its need time to complete the as we have to assign delivery team to complete the order.           04:27 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           04:29 PM, 18th Feb                     User                    No, thank you           04:29 PM, 18th Feb                   Arunjay Raj                   You're welcome           04:32 PM, 18th Feb                   Arunjay Raj              
      It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121557